/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Igazolja személyazonosságát — biztonságosan";
"idenfy_privacy_policy_description_v2" = "Fiókja védelme és a csalás megelőzése biztonságos ellenőrzéssel.";
"idenfy_privacy_policy_agree_button_title_v2" = "ELFOGADOM & BIZTONSÁGOSAN FOLYTATOM";
"idenfy_privacy_policy_text_part_1" = "Az alábbiakra kattintva elfogadja a szolgáltató „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Adatvédelmi irányelvek";
"idenfy_privacy_policy_text_part_3" = "és tudomásul veszi, hogy biometrikus adatait feldolgozzák ehhez az ellenőrzéshez.";
"idenfy_privacy_policy_data_protection_title" = "Adatvédelem";
"idenfy_privacy_policy_secure_encryption_title" = "Biztonságosan & titkosítva";
"idenfy_privacy_policy_limited_access_title" = "Korlátozott hozzáférés";
"idenfy_privacy_policy_never_sold_title" = "Soha nem értékesítjük vagy osztjuk meg";
"idenfy_privacy_policy_used_for_verification_title" = "Csak ellenőrzésre használva";
"idenfy_privacy_policy_process_title" = "Folyamat";
"idenfy_privacy_policy_identity_photo_step_title" = "Fénykép a személyazonosító okmányról";
"idenfy_privacy_policy_selfie_step_title" = "Gyors szelfi szkennelés";
"idenfy_privacy_policy_automated_verification_step_title" = "Automatizált ellenőrzés";
"idenfy_privacy_policy_compliance_title" = "Megfelel a globális szabványoknak";
"idenfy_privacy_policy_compliance_description" = "Platformunk szigorú biztonsági tanúsításokat tart fenn, beleértve az %ISO 27001%, %SOC 2%, %GDPR% és %CCPA% szabványokat, hogy garantálja, hogy adatait világszínvonalú adatvédelmi protokollok védik.";
"idenfy_privacy_policy_partner_text_part_1" = "Ezenkívül elismeri";
"idenfy_privacy_policy_partner_text_part_2" = "Irányelvek & Megállapodások.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "TOVÁBB";
"idenfy_questionnaire_email_error_message_v2" = "Adj meg egy érvényes e-mail címet!";
"idenfy_questionnaire_url_error_message_v2" = "Adj meg egy érvényes weboldal címet!";
"idenfy_questionnaire_tel_error_message_v2" = "Adj meg egy érvényes telefonszámot!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Válaszd ki a szolgáltatót!";
"idenfy_provider_selection_common_information_description_v2" = "Válaszd ki a közüzemi számla szolgáltatóját az alábbi listából!";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Szolgáltató keresése…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Csatlakoztasd fiókodat";
"idenfy_provider_login_view_common_information_description_v2" = "Add meg az online közüzemi számládhoz szükséges bejelentkezési adataid!";
"idenfy_provider_login_view_username_hint_title_v2" = "Felhasználónév";
"idenfy_provider_login_view_password_hint_title_v2" = "Jelszó";
"idenfy_provider_login_view_continue_button_title_v2" = "TOVÁBB";
"idenfy_provider_login_view_login_retry_title_v2" = "Érvénytelen belépési adatok";
"idenfy_provider_login_view_login_retry_description_v2" = "Add meg az érvényes belépési adatokat, és próbáld meg újra! ";
"idenfy_provider_login_view_login_failed_title_v2" = "Sikertelen bejelentkezés";
"idenfy_provider_login_view_login_failed_description_v2" = "A bejelentkezés sikertelen";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Fiók azonosítása";
"idenfy_mfa_method_selection_view_description_v2" = "Válaszd ki a kívánt autentikációs módszert az alábbi lehetőségek közül!";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Autentikációs mód";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Egyszeri jelszó";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Ellenőrző kérdés és válasz";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "TOVÁBB";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Azonosítsd magad!";
"idenfy_mfa_captcha_method_description_v2" = "Írd be az alábbi képen látható ellenőrző kódot!";
"idenfy_mfa_captcha_method_code_hint_v2" = "Ellenőrző kód";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "TOVÁBB";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Azonosítsd magad!";
"idenfy_mfa_code_method_description_v2" = "Add meg a készülékedre érkező vagy e-mailben kapott kódodat!";
"idenfy_mfa_code_method_code_hint_v2" = "Ellenőrző kód";
"idenfy_mfa_question_method_title_v2" = "Válaszolj az alábbi kérdésre!";
"idenfy_mfa_question_method_answer_hint_v2" = "Válasz";
"idenfy_mfa_notification_method_title_v2" = "Ellenőrizd a hozzáférést a szolgáltató alkalmazásán keresztül!";
"idenfy_mfa_notification_method_description_v2" = "Ha kész vagy kattints a folytatás gombra!";
"idenfy_mfa_pass_code_method_title_v2" = "Azonosítsd magad!";
"idenfy_mfa_pass_code_method_description_v2" = "Add meg a közüzemi szolgáltatónál beállított jelszavad!";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Jelkód";
"idenfy_mfa_general_view_continue_button_title_v2" = "TOVÁBB";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Személyazonosítás megkezdése";
"idenfy_start_identification_predefined_view_information_description_v2" = "Dokumentumot kiállító ország";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "ELKEZDEM";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Válaszd ki a kibocsátó országot!";
"idenfy_country_selection_view_information_description_v2" = "Válaszd ki az országot, ahol az okmányt kiállították!";
"idenfy_country_selection_view_searchbar_hint_v2" = "Ország kiválasztása…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Válassz ellenőrzési módszert";
"idenfy_country_and_document_selection_view_information_description" = "Válaszd ki a leggyorsabb módot az azonosságod igazolására";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "A legjobb ellenőrzési eredmények biztosítása érdekében kérjük, manuálisan erősítse meg dokumentuma részleteit.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Ország";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Ellenőrzési módszer";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "vagy használjon fizikai dokumentumot";
"idenfy_country_and_document_selection_view_continue_button_title" = "FOLYTATÁS";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Nyelv kiválasztása";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "TOVÁBB";
"idenfy_documents_selection_view_information_title_v2" = "Dokumentum kiválasztása";
"idenfy_documents_selection_view_information_description_v2" = "Milyen dokumentummal szeretnéd azonosítani magad?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Útlevél";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Személyi igazolvány";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Egyéb";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Vezetői engedély";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Tartózkodási engedély";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Vízum";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Határátkelő kártya";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Nemzeti útlevél";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Szavazókártya";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Travel Card/ Utazókártya";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Igazolvány";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Katonai (veterán) kártya";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Diplomata ID";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN kártya";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar kártya";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Lakcímkártya";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Munkavállalási engedély";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "TOVÁBB";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "TOVÁBB **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Győzödj meg róla, hogy a környezet világos";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Kattints a «Készen állok» gombra és kövesd az utasításokat";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Menj közelebb vagy távolabb az azonosítás elvégzéséhez";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Kövesd az alábbi utasításokat!";
"idenfy_camera_static_onboarding_view_instructions_title" = "Győződj meg róla, hogy a kiválasztott dokumentum képe:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Helyezd el a dokumentumot úgy, hogy minden szögben beleférjen a keretbe:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Jól látható és nem elmosódott";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Jól megvilágított és ne legyen rajta árnyékolás";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Ne legyen rajta fényvisszaverődés/csillogás";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Az adatok láthatóak legyenek és illeszkedjen a fehér kerethez";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Eredeti dokumentum és nem annak másolata";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Ellenőrizd, hogy az eszköz kamerája tiszta, nem homályos";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "A tükröződés elkerülése érdekében kapcsold ki a vakut";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Biztosíts jó világítást, hogy elkerüld a tükröződést vagy az árnyékot";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Tartsd stabilan a dokumentumot anélkül, hogy letakarnád az adatoka";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Ne takard el a dokumentum sarkait az ujjaiddal";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Személyi igazolvány első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Személyi igazolvány hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Dokumentum első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Dokumentum hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Tartózkodási engedély első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Tartózkodási engedély hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Vezetői engedély első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Vezetői engedély hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Útlevél borítója";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Passport belső oldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Lakcímigazolás";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Másik lakcímigazolás";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Vízum első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Vízum hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Határátkelőkártya oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Határátkelőkártya hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Nemzeti útlevél első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Nemzeti útlevél hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Szavazókártya első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Szavazókártya hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Utazókártya első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Utazókártya hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Igazolvány első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Igazolvány hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Katonai (veterán) kártya első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Katonai (veterán) kártya hátsó oldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomata ID első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomata ID hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "PAN kártya első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "PAN kártya hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "addhaar kártya első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kártya hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Lakcímkártya első oldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya hátoldala";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Munkavállalási engedély első oldala";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Munkavállalási engedély hátoldala";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Helyezd a dokumentumot a keretbe és készíts egy tiszta fényképet!";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Helyezd a dokumentumot a keretbe és várj a beolvasásra!";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Fájltípus választása";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Milyen fájltípust szeretnél feltölteni?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Kép";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Hogyan azonosíthatom magam?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "UTASÍTÁSOK KIHAGYÁSA";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Győződj meg róla, hogy a szelfi jól látható és beleillik a fehér keretbe!";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Győződj meg róla, hogy a megvilágítás előtted és nem mögötted van!";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Győződj meg róla, hogy a kiválasztott dokumentum képe: Jól látható és NEM homályos";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Győződj meg róla, hogy a kiválasztott dokumentum képe: Jól megvilágított és nem takarja árnyékolás";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Győződj meg róla, hogy a kiválasztott dokumentum képe: Nem takarja el a fényvisszaverődés/csillogás.";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Győződj meg róla, hogy a kiválasztott dokumentum képe: Az adatok láthatóak és illeszkedik a fehér keretbe.";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Ellenőrizd, hogy az eszköz kamerája tiszta, nem homályos";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "A tükröződés elkerülése érdekében kapcsold ki a vakut";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Biztosíts jó világítást, hogy elkerüld a tükröződést vagy az árnyékot";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Tartsd stabilan a dokumentumot anélkül, hogy letakarnád az adatokat";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Ne takard el a dokumentum sarkait az ujjaiddal";
"idenfy_document_angle_detection_start_button_description" = "Nyomd meg a rögzítés gombot a dokumentum rögzítéséhez";
"idenfy_document_angle_detection_position_models_description" = "Helyezd el a dokumentumot úgy, hogy illeszkedjen a mozgó kerethez";
"idenfy_document_angle_detection_time_out_alert_title" = "A munkamenet ideje lejárt";
"idenfy_document_angle_detection_time_out_alert_description" = "Túllépted a dokumentum rögzítési idejét. Próbáld újra.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Próbáld újra";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Személyi igazolvány első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Személyi igazolvány hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Dokumentum első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Dokumentum hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Tartózkodási engedély első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Tartózkodási engedély hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Vezetői engedély első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Vezetői engedély hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Útlevél borítója";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Útlevél belső oldala";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Lakcímigazolás";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Másik lakcímigazolás";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Vízum első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Vízum hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Határátkelőkártya oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Határátkelőkártya hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Nemzeti útlevél első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Nemzeti útlevél hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Szavazókártya első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Szavazókártya hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Utazókártya első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Utazókártya hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Igazolvány első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Igazolvány hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Katonai (veterán) kártya első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Katonai (veterán) kártya hátsó oldala";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomata ID első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomata ID hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN kártya első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN kártya hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kártya első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kártya hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Lakcímkártya első oldala";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Munkavállalási engedély első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Munkavállalási engedély hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Tisztán látható a **személyi igazolvány első oldala** a keretben?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Tisztán látható a **személyi igazolvány hátoldala** a keretben?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Tisztán látható a **dokumentum első oldala** a keretben?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Tisztán látható a **dokumentum hátoldala** a keretben?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Tisztán látható a **tartózkodási engedély első oldala** a keretben?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Tisztán látható a **tartózkodási engedély hátoldala** a keretben?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Tisztán látható a **vezetői engedély első oldala** a keretben?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Tisztán látható a **vezetői engedély hátoldala** a keretben?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Tisztán látható az **útlevél borítója** a keretben?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Tisztán látható a **lakcímigazoló dokumentum** a keretben?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Tisztán látható a ** a második lakcímigazoló dokumentum** a keretben?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Tisztán látható az **útlevél belső oldala** a keretben?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "A";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "személyigazolvány első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "személyigazolvány hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "dokumentum első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "dokumentum hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "tartózkodási engedély első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "tartózkodási engedély hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "vezetői engedély első oldala";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "vezetői engedély hátoldala";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "útlevél borítója";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "lakcímigazolás";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "második lakcímigazolás";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "útlevél belső oldala";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "tisztán látható és a keretbe illik?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Tisztán látható az arcodról készült kép?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Tisztán olvashatóak a dokumentumon szereplő adatok?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Ez a dokumentum hátoldala?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Tisztán olvashatóak a dokumentumon szereplő adatok?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Tisztán olvashatóak a dokumentumon szereplő adatok?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Biztosan feltöltöd ezt a fájlt?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Helyezd az arcod a keretbe és készíts egy éles fotót!";
"idenfy_face_camera_preview_title_v2" = "Fotó készítése";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Túl közel van az arcod";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Az arcod túl messze van";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Az arca a megjelölt területen kívül van";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Tökéletes! Most készítsen tiszta fényképet";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Túl sok arc észlelve";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "A szemed csukva van";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Fotó megerősítése";
"idenfy_face_camera_results_description_v2" = "Tisztán látható az arcod és a keretbe illeszkedik?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Tisztán látható az **arcodról készült fotó** a keretben?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Elég közel van az arcod ahhoz, hogy felismerhető legyen és tisztán látható a képen?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Fotó megvizsgálása";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "ÚJ FOTÓ KÉSZÍTÉSE";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "IGEN, FOLYTATÁS";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Személyi igazolvány első oldala";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Személyi igazolvány hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Dokumentum első oldala";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Dokumentum hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Tartózkodási engedély első oldala";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Tartózkodási engedély hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Vezetői engedély első oldala";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Vezetői engedély hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Útlevél borítóképe";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Útlevél belső oldala";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Lakcímigazoló dokumentum";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Második lakcímigazoló dokumentum";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Vízum első oldala";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Vízum hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Határátkelőkártya oldala";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Határátkelőkártya hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély első oldala";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Nemzeti útlevél első oldala";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Nemzeti útlevél hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély első oldala";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Szavazókártya első oldala";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Szavazókártya hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány első oldala";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Utazókártya első oldala";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Utazókártya hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Igazolvány első oldala";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Igazolvány hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Katonai (veterán) kártya első oldala";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Katonai (veterán) kártya hátsó oldala";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány első oldala";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomata ID első oldala";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomata ID hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN kártya első oldala";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN kártya hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kártya első oldala";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kártya hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Lakcímkártya első oldala";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya első oldala";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya hátoldala";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Munkavállalási engedély első oldala";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Munkavállalási engedély hátoldala";
"idenfy_upload_results_view_information_step_face_title_v2" = "Arcról készült fotó jóváhagyása";
"idenfy_upload_results_view_cropping_description_v2" = "Igazítsd a feltöltött fotót a keretbe!";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "MÁSIK VÁLASZTÁSA";
"idenfy_upload_results_view_document_continue_button_title_v2" = "FOLYTAT";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Megengedett fájlméret túllépve";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Válassz egy olyan fájlt, amely nem haladja meg az 5MB méretet!";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Nem támogatott fájltípus";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Támogatott fájl típusok:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Sikertelen feltöltés";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Fájl feltöltése nem sikerült, kérjük próbáld újra!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Azonosítás…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Kérjük várj amíg összekészítjük a dokumentumokat!";
"idenfy_identification_results_identification_status_error_title_v2" = "Azonosítás sikertelen";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Az ellenőrzés további vizsgálat tárgyát képezheti";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Személyi igazolvány első oldala";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Személyi igazolvány hátoldala";
"idenfy_identification_results_step_passport_cover_title_v2" = "Útlevél borító oldala";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Lakcímigazolás";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Másik lakcímigazolás";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Útlevél belső oldala";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Dokumentum első oldala";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Dokumentum hátoldala";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Tartózkodási engedély első oldala";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Tartózkodási engedély hátoldala";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Vezetői engedély első oldala";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Vezetői engedély hátoldala";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Vízum első oldala";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Vízum hátoldala";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Határátkelőkártya oldala";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Határátkelőkártya hátoldala";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély első oldala";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Menedékjogi tartózkodási engedély hátoldala";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Nemzeti útlevél első oldala";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Nemzeti útlevél hátoldala";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély első oldala";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Ideiglenes vezetői engedély hátoldala";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Szavazókártya első oldala";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Szavazókártya hátoldala";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány első oldala";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Régi típusú személyi igazolvány hátoldala";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Utazókártya első oldala";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Utazókártya hátoldala";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Igazolvány első oldala";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Igazolvány hátoldala";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Katonai (veterán) kártya első oldala";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Katonai (veterán) kártya hátsó oldala";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány első oldala";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Személyi igazolvány hátoldala";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomata ID első oldala";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomata ID hátoldala";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "PAN kártya első oldala";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "PAN kártya hátoldala";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kártya első oldala";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kártya hátoldala";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Lakcímkártya első oldala";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya első oldala";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Társadalombiztosítási kártya hátoldala";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Munkavállalási engedély első oldala";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Munkavállalási engedély hátoldala";
"idenfy_identification_results_step_face" = "Arcról készült fotó";
"idenfy_identification_results_retake_button_title_v2" = "PRÓBÁLD ÚJRA!";
"idenfy_identification_results_error_continue_button_title_v2" = "FOLYTATÁS";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Bizonyosodj meg arról, hogy a dokumentum rendelkezik MRZ kóddal!";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Az MRZ kód útlevél esetében 2, személyi igazolvány esetében 3 karaktersorból áll. Példa az MRZ kódra az alábbi fotón látható piros keretben. ";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "VISSZA";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "MEGERŐSÍT";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Nem található dokumentum. Bizonyosodj meg róla, hogy a kamerába mutatod!";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "a dokumentum kiállító országa";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "ÚTLEVÉL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "SZEMÉLYI IGAZOLVÁNY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "TARTÓZKODÁSI ENGEDÉLY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "VEZETŐI ENGEDÉLY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOKUMENTUM";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VÍZUM";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "HATÁRÁTKELŐ KÁRTYA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "MENEDÉKJOGI TARTÓZKODÁSI ENGEDÉLY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "NEMZETI ÚTLEVÉL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "IDEIGLENES VEZETŐI ENGEDÉLY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "SZAVAZÓKÁRTYA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "RÉGI SZEMÉLYI IGAZOLVÁNY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "TRAVEL CARD/ UTAZÓKÁRTYA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "IGAZOLVÁNY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "KATONAI (VETERÁN) KÁRTYA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "SZEMÉLYI IGAZOLVÁNY";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "DIPLOMATA ID";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN KÁRTYA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "Aadhaar KÁRTYA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "LAKCÍMKÁRTYA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "TÁRSADALOMBIZTOSÍTÁSI KÁRTYA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "MUNKAVÁLLALÁSI ENGEDÉLY";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Ellenőrizd a dokumentumot kibocsátó országot";
"idenfy_identification_results_mismatch_dialog_tags_description" = "A következő eltérések fordulhattak elő:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "TOVÁBB";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "TOVÁBB **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Adataid benyújtásra kerültek";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Köszönöm";
"idenfy_identification_results_suspected_view_description_v2" = "Felmerülő kérdés esetén keresd a Supportot!";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "FOLYTAT";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Az információk továbbításra kerültek";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Azonosítva";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Azonosítás benyújtásra került";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Az azonosítási folyamat ellenőrzés alatt van. Értesítünk, ha végeztünk vele. ";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Általában 1–5 percet vesz igénybe az ellenőrzés.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "VISSZA A FIÓKHOZ";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Egyéb adatok ellenőrzése";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Automatizált AI ellenőrzés befejezve";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "IDŐ MARADT HÁTRA";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Azonosítás megszakítása";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Biztosan meg akarod szakítani az azonosítást?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "IGEN";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "NEM";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Az információk továbbításra kerültek!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Köszönjük!";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "FOLYTAT";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Sikertelen azonosítás";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Személyazonosságod nem tudtuk igazolni a beküldött adatokkal.";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Kérjük keresd a";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "e-mail címet további segítségért!";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "FOLYTAT";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Használhatjuk a kamerád?";
"idenfy_camera_permissions_view_information_description_v2" = "Ahhoz, hogy fotót készítsünk a dokumentumodról és az arcodról, szükséges használnunk a kamerád.";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "A készüléked beállításaiban engedélyezheted a hozzáférést kamerádhoz.";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "KAMERA ENGEDÉLYEZÉSE";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Az útlevél közepe kerüljön a telefon tetejével egy vonalba";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "A személyi igazolvány közepe kerüljön a telefon tetejével egy vonalba";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "A dokumentum közepe kerüljön a telefon tetejével egy vonalba";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Az útlevél közepe kerüljön a telefon tetejével egy vonalba";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "A személyi igazolvány közepe kerüljön a telefon tetejével egy vonalba";
"idenfy_nfc_reading_view_information_title_document_v2" = "A dokumentum közepe kerüljön a telefon tetejével egy vonalba";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Dokumentum adatainak olvasása…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Dokumentum beolvasása…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "A dokumentum beolvasása befejeződött";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "FOLYTAT";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Kérjük várj egy pillanatot!";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "Az NFC nem érhető el, vagy nem olvasható a dokumentumban. Kérlek próbáld újra.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "Az NFC nem sikerült. Kérlek próbáld újra.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Nem megfelelő kapcsolat. Kérjük tartsd közelebb a telefont!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Idő lejárt!";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC beolvasási ideje lejárt";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "FOLYTAT";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC nem érhető el";
"idenfy_nfc_required_view_information_description_v2" = "Az Ön készüléke nem támogatja az NFC-t.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "További támogatásért vegye fel a kapcsolatot";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Megszakítottad az azonosítási folyamatot.";
"idenfy_additional_support_view_description" = "Az azonosítás nem vihető véghez.";
"idenfy_additional_support_view_email" = "Felmerülő kérdés esetén keresd a Supportot!";
"idenfy_additional_support_view_button_title" = "VISSZA";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Engedélyek megadása manuálisan";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Túl sok hibás próbálkozás";
"IDENFY_SERVER_ERROR_MESSAGE" = "Hoppá! Valami hiba történt.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "A munkamenet lejárt.";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Túl sok próbálkozás.";
"IDENFY_NFC_FAILED_MESSAGE" = "Az NFC hitelesítés nem sikerült!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Sajnos nem tudtuk ellenőrizni a telefonszámodat, mert lejárt az időkorlát, vagy az összes próbálkozásodat felhasználtad. A személyazonosság-ellenőrzésed befejeződött.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Vissza";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "A dokumentum első oldalának feltöltése…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "A dokumentum hátsó oldalának feltöltése…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Szelfi feltöltése…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Liveness ellenőrzés…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Útlevél feltöltése…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Lakcímigazoló dokumentum feltöltése";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Másik lakcímigazoló dokumentum feltöltése";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Ország alapú hitelesítési korlátozás";
"idenfy_alert_country_restriction_message_part_1" = "Hitelesítések a";
"idenfy_alert_country_restriction_message_part_2" = "korlátozva vannak a házirend beállításai alapján.";
"idenfy_alert_country_restriction_button_title" = "FOLYTATNI";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Mobilalkalmazással történő igazolás nem engedélyezett!";
"idenfy_alert_mobile_app_not_allowed_message" = "Az ellenőrzés átadásához más ellenőrzési módszereket kell használnia";
"idenfy_alert_mobile_app_not_allowed_button_title" = "FOLYTATNI";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Kérjük, valódi készüléket használjon!";
"idenfy_alert_emulator_not_allowed_message" = "Az ellenőrzés átadásához ne használjon emulátorokat vagy virtuális kamerákat";
"idenfy_alert_emulator_not_allowed_button_title" = "FOLYTATNI";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Kapcsolati probléma. Bizonyosodj meg arról, hogy stabil az internet kapcsolatod!";
"idenfy_internet_stability_title" = "Lassú vagy instabil internetkapcsolat. Kérjük, legyen türelmes, mert ez késéseket okozhat";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Tovább";
"idenfy_alert_title_manual_reviewing_information" = "INFORMÁCIÓ";
"idenfy_alert_message_manual_reviewing_information" = "Nem személyi igazolványt vagy útlevelet választottál, ezért szükséges ellenőriznünk az adataidat mégegyszer.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "TOVÁBB";
"idenfy_alert_title_liveness_default_error" = "INFORMÁCIÓ";
"idenfy_alert_message_liveness_default_error" = "Liveness ellenőrzés hiba. Kérjük próbáld újra!";
"idenfy_alert_message_liveness_already_uploaded" = "Az élőség-ellenőrzés már megtörtént.";
"idenfy_alert_message_liveness_face_timeout_error" = "A Liveness ellenőrzés ideje lejárt. Kérjük próbáld újra!";
"idenfy_alert_message_liveness_locked_out_error" = "Az élőség-ellenőrzés ideiglenesen nem érhető el. Kérjük, indítsa újra az eszközét, és próbálja újra.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Tovább";
"idenfy_alert_title_document_analysis_information" = "JAJ, NE!";
"idenfy_alert_message_document_analysis_information" = "Típus nem felismerhető. A dokumentum típusát a következő lépésben választhatod ki.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Biztosan meg akarod szakítani a KYC folyamatot?";
"idenfy_alert_title_abort_identification_information" = "KYC megszakítása";
"idenfy_alert_positive_button_abort_identification_information" = "IGEN";
"idenfy_alert_negative_button_abort_identification_information" = "NEM";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Biztos, hogy újra akarod kezdeni?";
"idenfy_alert_title_restart_identification_information" = "Újrakezdés";
"idenfy_alert_positive_button_restart_identification_information" = "IGEN";
"idenfy_alert_negative_button_restart_identification_information" = "NEM";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Ellenőrzés…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Kérjük várj egy pillanatot!";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Hiba történt";
"idenfy_alert_camera_failure_message" = "Nem sikerült inicializálni a kamerát, próbáld újra!";
"idenfy_alert_positive_button_camera_failure" = "Tovább";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Ügyelj arra, hogy a vezetői engedély illeszkedjen a fehér keretbe és ne lógjon ki abból!  A dokumentum legyen tisztán olvasható és a kép ne legyen homályos. ";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Ügyelj arra, hogy a vezetői engedély illeszkedjen a fehér keretbe és ne lógjon ki abból!  A dokumentum legyen tisztán olvasható és a kép ne legyen homályos. ";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "A dokumentum nem található!";
"idenfy_document_blur_glare_warning_blur_detected" = "Elmosódás észlelve!";
"idenfy_document_blur_glare_warning_glare_detected" = "Csillogás észlelve!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Elfogadott dokumentumok";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "és";
"idenfy_country_document_auto_detection_dialog_title" = "Nem tudtuk ellenőrizni ezt a konkrét dokumentumtípust. A folytatáshoz kérjük, rögzítsen egy elfogadott dokumentumot.";
"idenfy_country_document_auto_detection_dialog_button_title" = "FOLYTATÁS";



///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Nem lehet hozzáférni a kamerához";
"idenfy_alert_message_camera_permission_not_enabled" = "A hozzáférés engedélyezéséhez lépjen a Beállítások > Adatvédelem > Kamera menüpontba, és kapcsolja be a Kamera-hozzáférést ehhez az alkalmazáshoz.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "Rendben";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Még";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "próbálkozásod van az azonosításra.";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Még **3** próbálkozásod van az azonosításra.";
"idenfy_face_authentication_initial_view_button_title" = "FOLYTAT";
"idenfy_face_authentication_initial_view_alert_message" = "Sikertelen arc azonosítás!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Sikeres azonosítás";
"idenfy_face_authentication_results_success_description" = "Sikeresen azonosítottunk!";
"idenfy_face_authentication_results_final_failed_title" = "Arc azonosítása sikertelen";
"idenfy_face_authentication_results_final_failed_description" = "Kérjük kövesd az alább feltüntetett lépéseket, és biztosítsd a megfelelő megvilágítást! Kerüld a homályos, árnyékos helyeket vagy villanó fények használatát, és ügyelj, hogy az ujjad vagy más tárgyak ne takarjanak el semmit!";
"idenfy_face_authentication_results_failed_description" = "Arc azonosítása sikertelen. Kérjük kövesd az alább feltüntetett lépéseket, és biztosítsd a megfelelő megvilágítást! Kerüld a homályos, árnyékos helyeket vagy villanó fények használatát, és ügyelj, hogy az ujjad vagy más tárgyak ne takarjanak el semmit!";
"idenfy_face_authentication_results_button_title" = "FOLYTAT";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Kilépés az azonosításból";
"idenfy_face_authentication_exit_alert_description" = "Biztosan ki akarsz lépni az arc azonosításból?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Hitelesítés…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Kérjük, tartsa stabilan és nézzen előre!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Tökéletes! Kérjük, várjon néhány másodpercet, amíg elemezzük adatait.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Bankszámlaadatok ellenőrzése";
"idenfy_bank_verification_description" = "Átirányítjuk a kiválasztott bank bejelentkezési oldalára, hogy biztonságosan ellenőrizze fiókját.";
"idenfy_bank_verification_country_selection_hint" = "Ország";
"idenfy_bank_verification_bank_selection_hint" = "Bank";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "A bankom nincs itt felsorolva";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "A bankom nincs itt felsorolva";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Ha a bankja nincs felsorolva, válassza ezt az opciót, hogy ellenőrzés nélkül folytassa a következő lépést.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Hozzájárulok, hogy megosszam bankszámlaadataimat az ellenőrzést kérő féllel";
"idenfy_bank_verification_continue_button_title" = "BANKSZÁMLAADATOK ELLENŐRZÉSE";
"idenfy_bank_verification_continue_button_continue_title" = "FOLYTATÁS";
"idenfy_bank_verification_continue_button_skip_title" = "ELLENŐRZÉS KIHAGYÁSA ÉS FOLYTATÁS";
"idenfy_bank_verification_success_status_title" = "Bankszámlaadatok ellenőrzése befejeződött";
"idenfy_bank_verification_success_status_description" = "A banki ellenőrzés sikeres volt. Most továbbléphet a következő lépésre.";
"idenfy_bank_verification_failure_status_title" = "Bankszámlaadatok ellenőrzése sikertelen volt";
"idenfy_bank_verification_failure_status_description" = "A banki ellenőrzés sikertelen volt. Kérjük, próbálja újra, vagy próbáljon másik bankot.";

/* Email Verification View */
"idenfy_email_verification_title" = "E-mail cím megerősítése";
"idenfy_email_verification_description" = "Biztonságosan ellenőrizheti e-mail címét egy 6 jegyű kóddal.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "A megadott kód hibás. Próbálja újra, vagy kérjen új ellenőrzőkódot.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Kérjük, várjon";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "mielőtt újraküldi a kódot vagy megváltoztatja az e-mail címét.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Új ellenőrzőkódot küldtünk az e-mail címére.";
"idenfy_email_verification_code_expiration_title" = "A kód lejár";
"idenfy_email_verification_resend_code_title" = "Ellenőrzőkód újbóli küldése";
"idenfy_email_verification_did_not_get_code_title" = "Nem kapta meg a kódot? Ellenőrizze a spam mappát vagy";
"idenfy_email_verification_use_different_email_title" = "Használjon másik e-mail címet";
"idenfy_email_verification_container_title" = "Kérjük, erősítse meg e-mail címét";
"idenfy_email_verification_container_description" = "Adja meg e-mail címét, hogy megkapja a 6 jegyű ellenőrzőkódot.";
"idenfy_email_verification_email_input_hint_title" = "E-mail cím";
"idenfy_email_verification_send_code_button_title" = "KÓD KÜLDÉSE";
"idenfy_email_verification_verify_button_title" = "MEGERŐSÍTÉS";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Ellenőrizze a telefonszámot";
"idenfy_sms_verification_description" = "Egy 4 jegyű kódot kap SMS-ben a telefonszám biztonságos ellenőrzéséhez.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "A megadott kód helytelen. Próbálja újra, vagy kérjen új ellenőrző kódot.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Kérjük, várjon";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "mielőtt újraküldené a kódot vagy megváltoztatná a telefonszámot.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Egy új ellenőrző kódot küldtünk SMS-ben.";
"idenfy_sms_verification_code_expiration_title" = "A kód lejár";
"idenfy_sms_verification_resend_code_title" = "Ellenőrző kód újraküldése";
"idenfy_sms_verification_did_not_get_code_title" = "Nem kapta meg a kódot?";
"idenfy_sms_verification_use_different_phone_title" = "Használjon másik telefonszámot";
"idenfy_sms_verification_container_title" = "Kérjük, ellenőrizze telefonszámát";
"idenfy_sms_verification_container_description" = "Adja meg telefonszámát a 4 jegyű ellenőrző kód fogadásához.";
"idenfy_sms_verification_phone_input_hint_title" = "Telefonszám";
"idenfy_sms_verification_send_code_button_title" = "KÓD KÜLDÉSE";
"idenfy_sms_verification_verify_button_title" = "ELLENŐRZÉS";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Olvassa be a QR-kódot a";
"idenfy_eid_session_title_part_2" = "ellenőrzéshez";
"idenfy_eid_session_title_unsupported" = "Nem támogatott eszköz";
"idenfy_eid_session_description_unsupported" = "Ez az eszköz nem támogatja a kiválasztott ellenőrzési módszert. Kérjük, válasszon alternatív ellenőrzési módszert, vagy használjon másik eszközt.";
"idenfy_eid_session_description_part_1" = "Olvassa be ezt a QR-kódot a telefonja kamerájával. Egy biztonságos link nyílik meg, amely lehetővé teszi a";
"idenfy_eid_session_description_part_2" = "ellenőrzés folytatását.";
"idenfy_eid_session_button_title" = "FOLYTATÁS EZEN A KÉSZÜLÉKEN";
"idenfy_eid_session_personal_code_verify_title" = "Ellenőrzés ezzel";
"idenfy_eid_session_personal_code_verify_description" = "A személyazonosságának megerősítéséhez kérjük, adja meg személyes kódját.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "és telefonszám";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "A személyazonosság ellenőrzésének befejezéséhez nyissa meg az";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "alkalmazást, és erősítse meg az ellenőrző kódot.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Személyes kód";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Kérjük, érvényes személyes kódot adjon meg!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Az ellenőrző kód lejár";
"idenfy_eid_session_personal_code_verify_error_message" = "Nem található felhasználó ezzel a személyes kóddal.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "TOVÁBB";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "MÉGSE";

"idenfy_eid_session_multiple_inputs_description" = "Személyazonosságának igazolásához kérjük, adja meg adatait pontosan úgy, ahogyan azok a személyi igazolványán szerepelnek.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "Utónév*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "Középső név";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "Családi név*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "Utótag";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "Születési dátum*";
"idenfy_eid_session_upload_description" = "Személyazonosságának igazolásához kérjük, töltse fel a QR-kódot a személyi igazolványáról.";
"idenfy_eid_session_upload_qr_code_label" = "QR-kód feltöltése";
"idenfy_eid_session_upload_max_file_size" = "Max. fájlméret 10 MB. PNG, JPG, HEIF fájlok";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "A QR-kód nem olvasható. Ellenőrizze a képet, és próbálja újra.";
"idenfy_eid_session_upload_click_to_upload" = "Kattintson a feltöltéshez";
